Version: dev-ml/ocamlgraph 1.8.7:0/1.8.7

Depends On: >=dev-lang/ocaml-3.10.2:=[ocamlopt?] gtk? ( dev-ml/lablgtk:=[gnomecanvas,ocamlopt?] ) doc? ( dev-tex/hevea dev-ml/ocamlweb ) >=dev-ml/findlib-1.0.4-r1

USE Flags:doc examples gtk +ocamlopt

1.8.7
"~amd64 ~arm ~arm64 ppc x86"
comments powered by Disqus